# Interface IntersectMeshInterface

地面提示点位接口

interface IntersectMeshInterface {
dispose(): void;
}

#### Hierarchy

- Object3D
  - IntersectMeshInterface

#### Implemented by

- IntersectMesh

- Defined in lib/five/types/intersectMeshInterface.ts:6

##### Index

### Methods

dispose

## Methods

### dispose

- dispose(): void

  #### Returns void

  - Defined in lib/five/types/intersectMeshInterface.ts:8